﻿@import url("common.css");
#coverImage
{
	margin-top: 1.8em;
	margin-bottom: -2.8em;
}
.abstract
{
	padding-right: 0.2em;
	margin-bottom: 0;
	padding-bottom: 0;
}
.abstract .cover
{
	margin: 0.1em 1.4em 0em 0em;
	width: 23.2em;
}
.abstract div.mobilecontent
{
	margin-left: 24.6em;
	margin-top: 0.2em;
}
.abstract h2
{
	margin-top: 0em;
	padding-bottom: 0.6em;
}
.abstract a img
{
	margin-bottom: 0;
}
.infolike
{
	margin-bottom: 1em;
}
form.buttons input.button
{
	margin-top: 2em;
}
.illustration
{
	margin-top: 2em;
}
.iphone .illustration
{
	width: 319px;
}
div.buttons
{
	width: 5em;
	margin-top: 1.2em;
	margin-bottom: 0.6em;
}
div.buttons .backbut img
{
	margin-right: 0.3em;
}
.sidebar div.appicons h3
{
	margin-bottom: 0.8em;
}
.sidebar dl
{
	margin-top: 0.8em;
}
.sidebar dd
{
	color: #0590b8;
	margin-bottom: 1.3em;
}
.appicon
{
	float: right;
	margin-top: 2.3em;
	margin-left: 1.5em;
}
.videoreview
{
	margin-top: 20px;
}
.abstract .intro
{
	margin-bottom: 1em;
}
.abstract .appstore
{
	line-height: normal;
}
.mobile .abstract .appstore a img
{
	margin-top:0.5em;	
	float: none;
}
.mobile .abstract
{
	margin-top:2.1em;
}
.storeBadges
{
	margin-top:0.4em;
}
.storeBadges a
{
	display:inline-block;
	margin-right: 0.8em;
}